function  vykresli_vystup(spline_distance,wheel_angle,predicted_angle,chyba)
  figure(1);
  plot(1:size(spline_distance,2), predicted_angle,'color','red','linewidth',2);
  hold on;
  plot(1:size(spline_distance,2), wheel_angle,'color','blue','linewidth',2);
  text(500,0.1,sprintf('RMSE %2.3f',chyba));
  
  figure(2);
  plot(spline_distance, predicted_angle,'color','red','linewidth',2);
  hold on;
  plot(spline_distance, wheel_angle,'color','blue','linewidth',2);
end